RCVPACK(1mh)

NAME
rcvpack - asynchronously append message to mbox file

SYNOPSIS

rcvpack [file] [-Version] [-help]

DESCRIPTION
The rcvpack program will read a message on standard in, convert it and append it to the mbox file listed on the command line.

The RFC 822 message is converted to the mbox format. This is the format used by most mail clients (elm, mailx, etc.). For the nitpickers: It's the mboxo format.

rcvpack will correctly lock and unlock the file to serialize access to the file, when running multiple copies of rcvpack .

If no file argument is given, the converted message is printed to standard out. No locking will be done in this case.

FILES

SEE ALSO
rcvdist(1), rcvstore(1), slocal(1), packf(1)

HISTORY
Some people say that this tool would be obsoleted by the file action of slocal, although it might still have occasional uses in various shell scripts.

BUGS
Only two return codes are meaningful, others should be.